{
  "paths": [
    {
      "_path": "bin/dsk",
      "file_mode": "binary",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/conda/conda-bld/dsk_1586858187227/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold",
      "sha256": "e054c6ac487c97ba7c7cccc0757513d55f4cc0cf136f2204294b7ef9b7a311aa",
      "size_in_bytes": 8236168
    },
    {
      "_path": "bin/dsk2ascii",
      "file_mode": "binary",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/conda/conda-bld/dsk_1586858187227/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold",
      "sha256": "6b684a3527da45e5d503d4f92eb5fdc8b9e8a84f4c1766720ea186f99bb79c03",
      "size_in_bytes": 4929896
    },
    {
      "_path": "bin/h5cc",
      "path_type": "hardlink",
      "sha256": "5065acdf3e404ac3cca18f5e481609f4da478ba0ef9193385f54e3b7d24082e1",
      "size_in_bytes": 1002
    },
    {
      "_path": "lib/libhdf5.settings",
      "file_mode": "text",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/conda/conda-bld/dsk_1586858187227/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold",
      "sha256": "83e71cefcc10592ea0dcb0b2b52e19195beb5efc08c4ae0b3ea42db694f6479a",
      "size_in_bytes": 5733
    },
    {
      "_path": "lib/pkgconfig/hdf5-1.10.5.pc",
      "file_mode": "text",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/conda/conda-bld/dsk_1586858187227/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold",
      "sha256": "44a468d82e53fcb4a639123296514866c7e2595acf2c5d58afdb45b59a7e0f6c",
      "size_in_bytes": 813
    },
    {
      "_path": "share/dsk-2.3.1-0/LICENSE",
      "path_type": "hardlink",
      "sha256": "57c8ff33c9c0cfc3ef00e650a1cc910d7ee479a8bc509f6c9209a7c2a11399d6",
      "size_in_bytes": 34520
    },
    {
      "_path": "share/dsk-2.3.1-0/README.md",
      "path_type": "hardlink",
      "sha256": "0a7825d57634beb208829d9e8a3f99b17a182922e503b6d8e2365fcf73c8ad04",
      "size_in_bytes": 6278
    },
    {
      "_path": "share/dsk-2.3.1-0/test/ERR039477.md5",
      "path_type": "hardlink",
      "sha256": "debbe3738537ac5fdf9983b01dd110522f14c6af91ad05322042284f09451424",
      "size_in_bytes": 48
    },
    {
      "_path": "share/dsk-2.3.1-0/test/IUPAC.fasta",
      "path_type": "hardlink",
      "sha256": "52456f3b4a50f0d89e7ce22cbb03bbaed841b285dbc9153963bc720549e8d3ec",
      "size_in_bytes": 191
    },
    {
      "_path": "share/dsk-2.3.1-0/test/c1.fasta.gz",
      "path_type": "hardlink",
      "sha256": "4e77e2982b62c63ecd83498fb60300fcd10348a2dcf1751bdf280f53fd2c1fd0",
      "size_in_bytes": 36334
    },
    {
      "_path": "share/dsk-2.3.1-0/test/c2.fasta.gz",
      "path_type": "hardlink",
      "sha256": "44905c72b68b217663531082ddeb265f3fc65b98e6c58a588c1ad5ba2ef7dddb",
      "size_in_bytes": 36424
    },
    {
      "_path": "share/dsk-2.3.1-0/test/c3.fasta.gz",
      "path_type": "hardlink",
      "sha256": "d8d444b9af0c6ca1f5c15e3a30294ac5fec4a9ef70af51d924dd579b0e815666",
      "size_in_bytes": 36310
    },
    {
      "_path": "share/dsk-2.3.1-0/test/c4.fasta.gz",
      "path_type": "hardlink",
      "sha256": "a11b99cab544e1ae474fb6e6b02ae2fbf15a8d01ae1a2894d1b3552146d4e106",
      "size_in_bytes": 35889
    },
    {
      "_path": "share/dsk-2.3.1-0/test/file_index",
      "path_type": "hardlink",
      "sha256": "342f00152cb0f36fc39eb9407948956a54fb4f45dc14174f75cb9c5e4c185d9b",
      "size_in_bytes": 56
    },
    {
      "_path": "share/dsk-2.3.1-0/test/file_index_gzip",
      "path_type": "hardlink",
      "sha256": "b2296b62951735e0b7ce7f56d036518e2045ad0967affb88046be342fa2e3c4c",
      "size_in_bytes": 68
    },
    {
      "_path": "share/dsk-2.3.1-0/test/file_index_mixed",
      "path_type": "hardlink",
      "sha256": "304a02d0a77d37f8cb27cf5baccd486da6133b334f77798155ea94a7a4018a0b",
      "size_in_bytes": 60
    },
    {
      "_path": "share/dsk-2.3.1-0/test/k27.histo",
      "path_type": "hardlink",
      "sha256": "b0f8f1bc6d4519c221805f679c38be27be4a3ae02b4b727d2dabe4368c176dde",
      "size_in_bytes": 68956
    },
    {
      "_path": "share/dsk-2.3.1-0/test/longread.fasta",
      "path_type": "hardlink",
      "sha256": "b080f015430e327d3736d317cb962492e8281b60eb8f67cc1b1fe94b79fae168",
      "size_in_bytes": 139249
    },
    {
      "_path": "share/dsk-2.3.1-0/test/read50x_ref10K_e001.fasta.gz",
      "path_type": "hardlink",
      "sha256": "f313c123fb2a5bdcacfb83d66cac9f2a59c8a04f4ba2e92e145fd8644ef5a789",
      "size_in_bytes": 141774
    },
    {
      "_path": "share/dsk-2.3.1-0/test/readN.fasta",
      "path_type": "hardlink",
      "sha256": "c13ead589465398c9127465c3426ba7cb0cdaf06c8095a69c7d125c4e6166f6b",
      "size_in_bytes": 325
    },
    {
      "_path": "share/dsk-2.3.1-0/test/readN.histo",
      "path_type": "hardlink",
      "sha256": "f4eacb526c32d80fc748a6dfc61e8da25f740b96c87d2bbf78c364212134b329",
      "size_in_bytes": 68894
    },
    {
      "_path": "share/dsk-2.3.1-0/test/rlong.histo",
      "path_type": "hardlink",
      "sha256": "f1e92976f2a4595d0fbe7ce7a864fc4c502a234bc5f5534267e8dcb14e0c1965",
      "size_in_bytes": 68930
    },
    {
      "_path": "share/dsk-2.3.1-0/test/short.parse_results",
      "path_type": "hardlink",
      "sha256": "5e73fff158fdb0105072edd0615f06f7681c96e39b85684287f28467c0a7233b",
      "size_in_bytes": 18
    },
    {
      "_path": "share/dsk-2.3.1-0/test/shortread.fasta",
      "path_type": "hardlink",
      "sha256": "255191f806bb00f68acea18ca8f83b89c0803852c3ff8542c459d1bd17ae5dd1",
      "size_in_bytes": 27
    },
    {
      "_path": "share/dsk-2.3.1-0/test/simple_test.sh",
      "path_type": "hardlink",
      "sha256": "afe686c580d2b902c2ca30a052f73e1d687172fefaa5f19ac38c54aa6f3fda0d",
      "size_in_bytes": 3724
    },
    {
      "_path": "share/dsk-2.3.1-0/test/test_ERR039477.sh",
      "path_type": "hardlink",
      "sha256": "6a8b2ec33f956186429ccda74bc80251208d2636056fcafe702e4b381ec1d6ed",
      "size_in_bytes": 1138
    }
  ],
  "paths_version": 1
}